@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
@media (max-width: 769px) {
  .navbar-fixed-top {
    margin-bottom: 24px;
  }
  .navbar-fixed-top, .navbar-fixed-bottom {
    position: static;
  }
  .navbar .container {
    width: 100%;
    padding: 0;
  }
  .navbar .btn-navbar {
    display: block;
    position: relative;
    z-index: 20;
  }
  .nav-collapse, .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse {
  -webkit-transform: translate3d(0, 0, 0);
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse .nav {
    margin: 0 0 12px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    font-weight: bold;
    color: #bebebe;
    border-radius: 3px;
    padding: 20px 0 20px 26px;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }

}
/*レスポンシブ対応*/
@media (min-width: 770px) {
  #overNAVIwrap {
    display: block;
  }
  #wrap {
    display: block;
  }
  #masthead {
    display: none;
  }
  #navi {
    display: block;
  }
  #footer_bg_com {
    display: block;
  }
  #footer_bg_com_sp {
    display: none;
  }
  #line_spbox_av_01 {
    display: none;
  }
  #line_spbox_av_02 {
    display: none;
  }
}

@media (max-width: 769px) {
  #page-top {
    display: none!important;
  }
  #commingsoonbox {
    margin: 56px auto 50px;
  }
  #overNAVIwrap {
    display: none;
  }
  #wrap {
    display: none;
  }
  #masthead {
    display: block;
    background-image: url(../images/bg.gif);
    font-family: 'Judson', serif;
    letter-spacing: 2px;
  }
  #navi {
    display: none;
  }
  #company_body {
    margin-top: -25px;
  }
  .logo {
    width: 100%;
    text-align: center;
    margin-top: -86px;
  }
  .navbar {
    width: 100%;
  }
  #company_body {
    margin-top: 0!important;
  }
  .navbar-fixed-top {
    margin-bottom: 0!important;
  }
/*お試し中*/
  #com_line_bg {
    display: none;
  }
  #line_spbox_av_01 {
    margin: 0 auto;
    position: absolute;
    height: 168px;
    overflow: hidden;
    min-width: 129px;

  }
  #line_spbox_av_02 {
    margin: 0 auto;
    position: absolute;
    padding: 0;
    height: 150px;
    width: 100%;
    overflow: hidden;
  }
  #line_sp_img {
    width: 123px;
    height: 168px;
    margin:  0 0 0 4%;
    float: left;
    min-width: 123px;
  }
  #line_sp_p {
    width: auto;
    height: 168px;
    margin: 0 0 0 5px;
    padding: 26px 2% 0 129px;
    float: left;
    font-size: 14px;
    color: #c2c2c2;
    line-height: -1.4px;
    line-height: 17px;
  }
  #line_spbox {
    position: absolute;
    background: url(../images/bg.gif) 0 0 repeat;
    margin-top: 15px;
    height: 135px;
    width: 100%;
    border-top: 1px solid #626262;
    border-bottom: 1px solid #626262;
  }
  #footer_bg_com {
    display: none;
  }
  #access_body {
    margin-top: 0!important;
  }

  #footer_bg_com_sp {
    margin-top: 432px;
    width: 100%;
    height: auto;
    overflow: hidden;
    background: url(../images/bg.gif) 0 0 repeat;
    font-family: "Quattrocento Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"MS Pゴシック","MS P Gothic",sans-serif;
    font-size: 105%;
  }
  #commingsoon {
    position: relative;
  }
  #footer_menu_sp {
    margin-top: 0;
    width: 100%;
    letter-spacing: 2px;
  }
  #footer_menu_sp li {
    float: none;
    text-align: center;
    font-family: 'Judson', serif;
    color: #bebebe;
    font-size: 18px;
    font-weight: 400;
    overflow: hidden;
  }
  .mark {
    display: none;
  }
  #ft_mn_a_01_sp {
    padding-top: 20px;
    height: 45px;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #626262;
  }
  #ft_mn_a_02_sp {
    padding-top: 20px;
    height: 44px;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #626262;
  }
  #ft_mn_a_03_sp {
    padding-top: 20px;
    height: 44px;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #626262;
  }
  #ft_mn_a_04_sp {
    padding-top: 20px;
    height: 44px;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #626262;
  }
  #footer_sp {
    width: 100%;
    text-align: center;
    margin: 24px auto 70px auto;
    overflow: hidden;
  }
  #ft_p_01_sp {
    font-size: 15px;
    color: #bebebe;
    width: 100%;
    float: none;
    display: block;
    line-height: 1.7;
  }
  #ft_p_02_sp {
    font-size: 11px;
    color: #bebebe;
    float: none;
    margin-top: 45px;
    display: block;
  }
  /*⬇️リンクボタンマウスオーバー*/
#takeawaybox {
  display: none;
}
#takeawaybox_sp {
  display: block;
  background-color: #89211f;
  margin: 28px auto 0 auto;
  width: 92%;
  height: auto;
  padding: 5px;
  color: white;
}
#takeawaybox_sp:hover {
  background-color: #9c2423;
}
#tbsp_box {
    border: dashed 2px #c4908f;
    padding-top: 17px;
    padding-bottom: 17px;
}
#tb_p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;

}
#tb_p_sm {
  text-align: center;
  font-size: 12px;
  line-height: 12px;

}
  /*⬆️リンクボタンマウスオーバー*/

}
@media (min-width: 769px) and (max-width: 979px) {
  #line_sp_p {
    padding: 59px 2% 0 129px;
  }
}
/*150219 newsticker css*/
@media (max-width: 769px) {
#ticker-fade {
  width: 100%;
  display: block;
}
.newsticker_box {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  top:0;
  margin-top: 23px;
}
.nt_bgimg {
  width: 100%;
  height: auto;
  position: relative;
  left: 0;
  margin:0;
  background-image: url(../images/news_banner_sp1.png);
  background-repeat: repeat-x;
}
.nt_box {
  display: block;
  width: auto;
  height: auto;
  margin:0;
}
.nt_title {
  position:relative;
  left: 0;
  top: 0;
  background-color: #071c33;
  width: 60px;
  margin: -4px 4% 0 2%;
  padding-left: 10px;
  font-size: 18px;
}
.nt_p_sp {
  position: relative!important;
  top: 0!important;
  left: 0!important;
  margin: 40px 4% 0 4%;
  font-size: 17px;
  width: auto;
}
.showlist {
  width: 100%;
}
.nt_span_sp {
  display: none;
}
#contents2 {
  margin-top: 0;
}
.sp_line {
  display: block;
  background-image: url(../images/news_banner_sp2.png);
  background-repeat: repeat-x;
  height: 1px;
  width: 100%;
}
#ticker-fade ul {
  display: block;
  height: auto;
}
#ticker-fade ul li a{
  display: block;
  height: auto;
}
}
/*テスト中*/
@media (min-width: 770px) {
  .newsticker_box {
    display: block;
  }
  .newsbox_sp {
    display: none;
  }
}
@media (max-width: 769px) {
  .newsticker_box {
    display: none;
  }
  .newsbox_sp {
    display: block;
    width: 100%;
    margin: 0;
    font-size: 17px;
    background-image: url(../images/news_banner_sp1.png);
    background-repeat: repeat-x;
  }
  .nt_ul_sp {
    width: 100%;
    height: auto;
    position: relative;
    margin:22px auto 5px auto;
    padding: 20px 0 0 0;
  }

  .nb_li {
    line-height: 25px;
    display: block;
    font-family: "Fira Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"MS Pゴシック","MS P Gothic",sans-serif;
    color: #bebebe;
    overflow: hidden;
    margin: 10px auto 8px auto;
  }
  .nb_li_left {
    float: left;
    width: 20%;
    margin:0 2% 0 4%;
    font-size: 13px;
  }
  .nb_li_right {
    float: left;
    width: 71%;
    font-size: 15px;
  }
}

/*150219 newsticker css*/
/* 150511 header menu css*/
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  padding: 15px 0 15px 26px;
}
.nav-collapse .nav {
  margin: 0;
}
/* 150511 header menu css*/